
.closeButton, .closeSupport {
	background-image: url("../../../imgs/sprite.png");
}


.closeSupport {
	position: absolute;
	top: 5px;
	right: 7px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}

.closeButton{
	position: absolute;
	top: 16px;
	right: 7px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}

.supportView{
	height: 280px;
}


.ui-dialog-title {
    display:none;
}

.ui-dialog-titlebar {
	display:none;
    background:transparent;
    border:none;
}

.ui-dialog .ui-dialog-titlebar-close {
    right:0;
}

.hide {
	display: none;
}

.recoveryPassCaptcha {
	margin-left: 0px;
}

.validatorInputForm {
	width: 341px;
	border-style: solid;
	border-color: #91403c;
	border-width: 1px;
	display: inline-block;
	line-height: 38px \0/; /*alineamiento vertical IE*/
	
}

.validatorCaptchaForm {
	width: 302px;
	height: 76px;
	border-style: solid;
	border-color: #91403c;
	border-width: 1px;
	display: inline-block;
	
}

.validatorText {
	color: #91403c !important;
	font: bold 16px "Helvetica Condensed" , sans-serif;
	text-align: center;
}

.marginBottom15 {
	margin-bottom: 15px;
}

.inlineBlock {
	display: inline-block;
}

div.rojo {
	border: 1px solid #91403c !important;
}

.validatorCaptcha {
	width: 304px;
	height: 78px;
}

#scrollbarRecoveryPass { width: 510px; margin-left: 20px; margin-right: 20px; min-height: 398px;}
/* #scrollbarRecoveryPass .viewport { width: 490px; height: 392px; overflow: hidden; position: relative; } */
/* #scrollbarRecoveryPass .overview { width: 100%; list-style: none; position: absolute; left: 0; top: 0; padding: 0; margin: 0; } */
/* #scrollbarRecoveryPass .scrollbar{ background: transparent url(../images/bg-scrollbar-track-y.png) no-repeat 0 0; position: relative; background-position: 0 0; float: right; width: 7px; } */
/* #scrollbarRecoveryPass .track { background: transparent url(../images/bg-scrollbar-trackend-y.png) no-repeat 0 100%; height: 100%; width: 7px; position: relative; padding: 20px 0px; } */
/* #scrollbarRecoveryPass .thumb { background: transparent url(../images/bg-scrollbar-thumb-y.png) no-repeat 50% 100%; height: 20px; width: 7px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: 0px; } */
/* #scrollbarRecoveryPass .thumb .end { background: transparent url(../images/bg-scrollbar-thumb-y.png) no-repeat 50% 0; overflow: hidden; height: 5px; width: 7px; } */
/* #scrollbarRecoveryPass .disable { display: none; } */


#scrollbarRecoveryUser { width: 510px; margin-left: 20px; margin-right: 20px; min-height: 438px;}
/* #scrollbarRecoveryUser .viewport { width: 490px; height: 486px; overflow: hidden; position: relative; } */
/* #scrollbarRecoveryUser .overview { width: 100%; list-style: none; position: absolute; left: 0; top: 0; padding: 0; margin: 0; } */
/* #scrollbarRecoveryUser .scrollbar{ background: transparent url(../images/bg-scrollbar-track-y.png) no-repeat 0 0; position: relative; background-position: 0 0; float: right; width: 7px; } */
/* #scrollbarRecoveryUser .track { background: transparent url(../images/bg-scrollbar-trackend-y.png) no-repeat 0 100%; height: 100%; width: 7px; position: relative; padding: 20px 0px; } */
/* #scrollbarRecoveryUser .thumb { background: transparent url(../images/bg-scrollbar-thumb-y.png) no-repeat 50% 100%; height: 20px; width: 7px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: 0px; } */
/* #scrollbarRecoveryUser .thumb .end { background: transparent url(../images/bg-scrollbar-thumb-y.png) no-repeat 50% 0; overflow: hidden; height: 5px; width: 7px; } */
/* #scrollbarRecoveryUser .disable { display: none; } */

.ui-dialog {
     -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
     -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
     box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
     
   zoom: 1\9;
   filter: progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, Strength=1, Direction=0)\9,
         progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, Strength=15, Direction=90)\9,
         progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, Strength=15, Direction=180)\9,
         progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, Strength=15, Direction=270)\9;
   z-index : 9020 !important;
   background-color: white !important;
   outline:0px !important;
}

body.ie8 #box {
   zoom: 1;
   filter: progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, Strength=1, Direction=0),
         progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, Strength=3, Direction=90),
         progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, Strength=3, Direction=180),
         progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, Strength=5, Direction=270);
}

.ui-widget-overlay {
	opacity: 0;
	filter: Alpha(Opacity=0)\9;
	
}


input.index_userIndex {
	
	width: 340px;
	height: 40px;
	border: #fff 1px;
	
	font-family: "Helvetica Condensed" , sans-serif;
	font-size: 14px;
	color: #363636;
	

	padding-left: 50px;
	background: #fff url(../../../imgs/icono_user.png) no-repeat 10px 6px;
	line-height: 40px \0/; /*alineamiento vertical IE*/
}

input.index_passIndex {
	
	width: 340px;
	height: 40px;
	border: #fff 1px;
	
	font-family: "Helvetica Condensed" , sans-serif;
	font-size:14px;
	color:#363636;
	
	padding-left:50px;
/* 	margin-top: 10px; */
	background: #fff url(../../../imgs/icono_password.png) no-repeat 10px 6px;
	line-height: 40px \0/; /*alineamiento vertical IE*/
}

input.textIndex {
	
	width: 340px;
	height: 40px;
	border: #fff 1px;
	
	font-family: "Helvetica Condensed" , sans-serif;
	font-size:14px;
	color:#363636;
	
	padding-left:24px;
/* 	margin-top: 10px; */
/* 	background: #fff url(../../../imgs/icono_password.png) no-repeat 10px 6px; */
	line-height: 40px \0/; /*alineamiento vertical IE*/
}

input.textCaptcha {
	
	width: 340px;
	height: 40px;
	border: #fff 1px;
	
	font-family: "Helvetica Condensed" , sans-serif;
	font-size:14px;
	color:#363636;
	
	padding-left:24px;
	padding-right: 24px;
	background-color: #f1f0ef;
	line-height: 40px \0/; /*alineamiento vertical IE*/
}

.btn {
	height: 37px;
}

.bootstrap-select .btn:focus{
	outline:0px !important;
    border-color:#9ecaed;
    box-shadow:0 0 10px #9ecaed;
    
}

input:focus{
	outline:0px !important;
    border-color:#9ecaed;
    box-shadow:0 0 10px #9ecaed;
    border: 1px #9ecaed solid\9;
}

a:focus{
	outline:0px !important;
    border-color:#9ecaed;
    box-shadow:0 0 10px #9ecaed;
}

div.validationInput{
	height: 43px;
	padding: 1px;
}

.modal-header {
	border-bottom: none;
	padding-bottom: 0px !important;
}

.btn-default {
	background: none;
	border: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	box-shadow: none;
	-webkit-box-shadow: none;
	width: 298px !important;
	height: 35px !important;
	border-radius: 0px;
}

div.dropdown-menu.open {
	background-color: #f1f0ef;
	border: 0px;
	border-radius: 0px;
}

ul.dropdown-menu.inner.selectpicker {
	background: none;
}

li a.selected, li a:focus, li a:hover {
	background-color: #e6e6e6;
}

.icono_ok {
	margin-top: 30px;
}

.conditionsBody {
	padding-bottom: 45px;
}

.modal-dialog {
	width: 590px;
/* 	margin: auto; */
/* 	margin-top: 0px !important; */
}

.captchaRefresh {
	display: inline-block;
	width: 41px;
	height: 40px;
	margin-left: 20px;
	background : url(../images/refresh.png) no-repeat 0 0; 
    vertical-align: middle;
    cursor: pointer;
	
}

.captchaImgDiv {
    display: inline-block;
    border: 3px #f1f0ef solid;
    margin-bottom: 15px;

}

.rotate{
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;
     
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    transition-property: transform;
     
    overflow:hidden;
 
    }  
 
.rotate:hover{
    -webkit-transform:rotate(360deg);
    -moz-transform:rotate(360deg);
    -o-transform:rotate(360deg);
} 

.index_boton_recuperar, .index_sin_password {
	cursor: pointer;
}

.modal-dialog-center {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
}

.modal-footer {
    margin-top: 0;
}

@media (max-width: 767px) {
  .modal-dialog-center {
    width: 100%;
  }
}

.stepInactive {
	background-color: #FFF; opacity: 0.5; -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=50)';
}

.marginLeft40 {
	margin-left: 40px !important;
}

.marginTop20 {
	margin-top: 20px;
}

.checkTerms {
	margin-right: 5px !important;
}

.bodyformscroll {
	height: 490px;
	overflow-y: auto;
	overflow-x: hidden;
	display: block;
}

.bodyformscroll.password {
	height: 400px;
	overflow-y: auto;
	overflow-x: hidden;
	display: block;
}

.modal-body {
	height: 540px;
	height: 540px \9 !important;
}

.aviso.margin0Top {
  margin-top: 0px !important;
}

 .index_area_personal { 
	font-family: "Helvetica Condensed" , sans-serif;
	font-size: 36px;
	color:#555;
	font-weight: bold;
	padding-top: 2px;
	width: 100%;
	text-align: center;
 } 
 
 .index_area_personal_logo_inditex {
 	background: url(../../../imgs/logo_inditex.png) no-repeat scroll 50% 0 transparent; 
	
 	width: 100%; 
 	height: 15px; 
	
 	margin-top: 40px; 
 }
 
 .submitBtnStepFinal {
 	margin-right: 40px;
 	text-align: right;
 	width: 50%;
 	float: right;
 	cursor: pointer;
 	color: #7d7d7d
 }
 
  .submitLink{
  	text-decoration: underline;
  	color: #7d7d7d;
  }
 
 .submitBtnRecoverPass {
 	text-align: left;
 	width: 50%;
 	margin-left: 40px;
 	cursor: pointer;
 }
 
 .marginTop12 {
 	margin-top: 12px;
 }